<template>
  <footer>
    <div class="footer-top-section container">
      <div class="footer-top-logo-box">
        <a href="https://www.bestbitcoincasino.com/review/peergame">
          <img src="images/logos/best-bitcoin-casino.png" alt="">
        </a>
      </div>
      <div class="footer-top-logo-box">
        <a href="https://svpool.com/tag/peergame">
          <img src="images/logos/sv-pool.png" alt="">
        </a>
      </div>
      <div class="footer-top-logo-box">
        <a href="https://coingeek.com/news/tag/peergame">
          <img src="images/logos/coingeek.png" alt="">
        </a>
      </div>
      <div class="footer-top-logo-box">
        <a href="https://calvinayre.com/2020/03/10/bitcoin/decentralizingoperations-with-bitcoin-sv">
          <img src="images/logos/ca.com.png" alt="">
        </a>
      </div>
      <div class="footer-top-logo-box">
        <a href="https://www.igamingbsv.com/gambling/peergame">
          <img src="images/logos/igamingbsv.png" alt="">
        </a>
      </div>
    </div>
    <div class="footer-bottom-section container">
      <div class="footer-left-block">
        <div class="footer-left-block-top">
          <img src="images/logos/trophy.png" alt="">
          <div class="">
            <h4>© Peergame N.V., 2020</h4>
            <p>
              This Service operates under the License No. 8048/JAZ issued to
              Antillephone, Authorized and Regulated by the Government of
              Curacao. The site is powered by the Peergame and allows players
              to play with Bitcoin SV. The site is not an exchange and funds
              can not be converted from fiat to Bitcoin SV.
            </p>
          </div>
        </div>
        <div class="footer-left-block-bottom">
          <img src="images/logos/sv-pool.png" alt="">
          <img src="images/logos/sv-pool.png" alt="">
          <img src="images/logos/sv-pool.png" alt="">
        </div>
      </div>
      <div class="footer-menu-block">
        <ul>
          <li><nuxt-link to="/about-us">About Peergame</nuxt-link></li>
          <li><nuxt-link to="/provably-fair">Provably Fair</nuxt-link></li>
          <li><nuxt-link to="/wallet-guide">Wallet Guide</nuxt-link></li>
          <li><nuxt-link to="/bitcoinsv">Bitcoin SV</nuxt-link></li>
          <li><nuxt-link to="#">Blog</nuxt-link></li>
        </ul>
        <ul>
          <li><nuxt-link to="/knowledge-base">Knowledge Base</nuxt-link></li>
          <li><a href="https://tawk.to/chat/5e8aa2dc69e9320caac09070/default">Support</a></li>
          <li><nuxt-link to="/privacy-policy">Privacy Policy</nuxt-link></li>
          <li><nuxt-link to="/terms-of-service">Terms of Service</nuxt-link></li>
          <li><a href="mailto:contact@peergame.com">Contact Us</a></li>
        </ul>
      </div>
      <div class="footer-right-block">
        <h4>Join us</h4>
        <div class="logo-box">
          <a href="https://t.me/peergame"><img src="images/icons/discord.svg" alt=""></a>
          <a href="https://twitter.com/peergamecom"><img src="images/icons/twitter.svg" alt=""></a>
          <a href="#"><img src="images/icons/telegram.svg" alt=""></a>
        </div>
        <div class="footer-right-block-card">
          <img src="images/logos/+18.png" alt="">
          <div class="">
            <p>Gambling can be addictive.</p>
            <p>Play responsibly.</p>
          </div>
        </div>
        <div class="footer-right-block-bottom">
          <a href="https://www.begambleaware.org"><img src="images/logos/begambleaware 1.png" alt=""></a>
          <a href="https://www.gamblersanonymous.org.uk"><img src="images/logos/ga.png" alt=""></a>
        </div>
      </div>
    </div>
  </footer>
</template>
